<ExportManifest>
  <Item>Restaurant Layout Cost Centers</Item>
  <Item>Restaurant Layout Tables</Item>
  <Item>T&amp;A Front of the House Options 3-&gt;TA start of day</Item>
  <Item>T&amp;A Front of the House Options 3-&gt;TA end of day</Item>
</ExportManifest>
